Webhooks
Delivery log
GET
Webhook deliveries from the last 30 days, newest first.
header
AuthorizationBearer <token>Authorization: Bearer lsk_live_…
state?stringValue in
"delivered""pending""failed"limit?integerRange
1 <= value <= 200Default
50cursor?stringDeliveries.
application/json- response
deliveries?array<>nextCursor?string|nullcurl -X GET 'https://api.lastscanned.com/v1/webhook/deliveries'Example Response200
{ "deliveries": [ { "id": "string", "type": "tracking.updated", "trackingNumber": "string", "watchId": "string", "state": "delivered", "attempts": 0, "lastStatus": 0, "lastError": "string", "createdAt": "string", "deliveredAt": "string", "failedAt": "string", "nextAttemptAt": "string" } ], "nextCursor": "string"}